{
  "name": "多型流體",
  "sortnum": 26,
  "category": "justdirethings:resources",
  "icon": "justdirethings:polymorphic_fluid_bucket",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "多型流體是一種多用途的流體基質，是製作其他流體的重要原料。向水中投入$(l:justdirethings:res_polymorphic_catalyst)多型催化劑$(/l)即可製作這種流體。它能與多種資源反應為各類特化燃液，是製作燃液的必備材料。"
    }
  ]
}
